@charset "UTF-8";

/* for English and Turkish Bible - Copyright, Films for Christ. ChristianAnswers.Net */

div.biblenote { 
	width:200px; 
	float:right; 
	background-color:#ECF9F9; 
	padding:0 0 15px 0; 
	margin-left:10px }
div.biblenote p { 
	font-size:80%; 
	line-height:130%; 
	margin:10px }
div.biblenote a { 
	text-decoration:underline }
div.biblenote ul { 
	margin:10px 10px 10px 25px;  
	padding:0; 
	list-style-image:url("/bible/images/biblenotebullet.png") }
div.biblenote li { 
	font-size:80%; 
	line-height:130%; 
	margin-bottom:10px }
div.biblenotehdr { 
	color:#FFFFFF; 
	font-size:15px; 
	font-weight:bold; 
	background-color:#009999; 
	background-image:url("/bible/titlebg.gif"); 
	background-repeat:repeat-x;
	text-align:center; 
	padding:4px 0 3px 0 }

select.wbtextchapdropdown { 
	margin:5px 0 0 0 }

table.wbwrapper { 
	width:650px }

tr { 
	vertical-align:top }

td.wbbooktcol { 
	width:80px; 
	text-align:center; 
	padding:20px 0 0 5px }

div.wbtextnavbox { 
	width:133px; 
	float:right; 
	margin:0 0 20px 20px; 
	text-align:center }

div.wbtextarrowsbottom { 
	width:90px; 
	font-size:13px; 
	float:right;  
	margin:0 0 0 20px; 
	text-align:center }

body { 
	background-color:#FFFFFF; 
	margin:0; 
	color:#000000; 
	font-family:Arial, Helvetica, Swiss, Geneva, sans-serif }

h2 { 
	margin-bottom:20px }

td.maintext { 
	padding:15px 0 50px 35px }

div.backbuttonsanddropdowns { 
	width:133px; 
	margin-left:20px; 
	float:right; 
	text-align:right }
div.bottombackbuttons { 
	width:90px; 
	margin-left:20px; 
	float:right; 
	text-align:center }

div.othertransl { 
	font-size:85%; 
	text-align:center }

a:link { 
	color:#0000CC; 
	background:none; 
	text-decoration:none }
a:visited { 
	color:#0000CC; 
	background:none; 
	text-decoration:none }
a:active { 
	color:#0000CC; 
	background:#F8DC00; 
	text-decoration:underline }
a:hover { 
	color:#ff0000; 
	background:#F8DC00; 
	text-decoration:none }
